[Rainmeter]
Author=nguyenhuy289@gmail.com

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[BG]
Meter=Image
X=0
Y=0
ImageName=

[Style]
FontColor=00f0ff
FontSize=12
StringAlign=LEFT
StringStyle=NORMAL
FontFace=BatmanForeverAlternate
AntiAlias=1

[MeasureWeek]
Measure=Time
Format="%A . %B . %Y"

[MeasureDate]
Measure=Time
Format="%d"
Substitute="January":"JAN","February":"FEB","March":"MAR","April":"APR","May":"MAY","June":"JUNE","July":"JULY","August":"AUG","September":"SEPT","October":"OCT","November":"NOV","December":"DEC"

[MeterDate]
Meter=String
MeasureName=MeasureDate
FontFace=BatmanForeverAlternate
FontSize=25
FontColor=00f0ff
StringEffect=SHADOW
FontEffectColor=0,0,0,40
StringStyle=Normal
StringAlign=Center
AntiAlias=1
X=130
Y=0

[MeterWeek]
Meter=String
MeasureName=MeasureWeek
FontFace=BatmanForeverAlternate
FontSize=10
FontColor=00f0ff
StringEffect=SHADOW
FontEffectColor=0,0,0,40
StringStyle=Normal
StringAlign=Center
AntiAlias=1
X=r
Y=30
W=250
